@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,700&subset=latin-ext');
html {font: 400 15px/1.6 "Roboto", Arial, sans-serif;}

.flex-grow-1 {flex-grow: 1 !important;}

.navbar-nav > li {margin-left: 2.5em;}
.navbar-nav > li:hover .dropdown-menu {display: block;position: absolute;top: calc(100% - 1px);}
.logo {border-bottom: 1px solid #e2e2e2;padding-bottom: 0.6em;margin-bottom: 0.3em;}

.select2-container--default .select2-results>.select2-results__options {max-height: 350px;}
.select2-container .select2-selection--single {height: 38px;border-color: #ced4da;}
.select2-container--default .select2-selection--single .select2-selection__rendered {line-height: 38px;}
.select2-container--default .select2-selection--single .select2-selection__arrow {height: 38px;}
.select2-container--default .option-wrapper {line-height: 1.3;}

.navbar-light .navbar-nav .nav-link {color: black;}
h1, h2, h3 {text-align: left !important;}

blockquote {border-left: 3px solid silver;padding: 7px 15px;margin-left: 15px;background: #f5f5f5;}